@charset "UTF-8";

#info_contents {
    margin-bottom: 0 !important;
}

.pd_202409flakes {
    margin-bottom: 10%;
    background-image: url("../images/back_image.png");
    background-repeat: repeat;
    background-size: 100% auto;
}

.pd_202409flakes .wrapper-big {
    width: 92%;
    max-width: 662px;
    margin-inline: auto;

}

.pd_202409flakes .wrapper-small {
    width: 80%;
    max-width: 577px;

}

/*====================================
SPEC
==========================================*/

.pd_202409flakes .spec {
    text-align: center;
    position: relative;
}

.pd_202409flakes .spec .spec-btn {
    position: absolute;
    bottom: 4.5%;
    left: 50%;
    transform: translateX(-50%);
}

.pd_202409flakes .spec .spec-main {
    margin-top: -94%;
    margin-inline: auto;
}

.pd_202409flakes .spec .spec-detail {
    text-align: center;
}

.pd_202409flakes .spec-01 {
    margin-top: -43%;
    margin-bottom: 25%;
}

.pd_202409flakes .spec-02 {
    margin-bottom: 32%;
}


/*====================================
POINT
==========================================*/
.pd_202409flakes .point {
    text-align: center;
    background-image: url("../images/point_back.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center 20%;
    margin-top: 12%;
    margin-bottom: 6%;
    padding-bottom: 5%;
}

.pd_202409flakes .point-title {
    margin-inline: auto;
    width: 85%;
    margin-bottom: 3%;
}

.pd_202409flakes .point-item {
    margin-inline: auto;
}

/*====================================
味紹介～減量成功例
==========================================*/
.pd_202409flakes .value {
    margin-bottom: 4%;
}

.pd_202409flakes .flavor {
    margin-bottom: 12%;
}

.pd_202409flakes .exam {
    background-image: url("../images/monitor_back.png");
    background-size: cover;

}

.pd_202409flakes .exam-main {
    /*    margin-top: -20%;*/
    margin-inline: auto;
    text-align: center;
    padding: 5% 0 5%;

}

/*====================================
インクルード
==========================================*/
.pd_202409flakes .point-include {
    width: 92%;
    max-width: 662px;
    margin-top: 3%;
    margin-bottom: 15%;
    margin-inline: auto;
    background-color: #f9f1e6;
    border-radius: 0.5em;
    z-index: 5;
    position: relative;
}

.pd_202409flakes .point-include.point-include-wide {
    margin: 2% auto;
    width: 100%;
    max-width: none;
}

.pd_202409flakes .include-margin {
    margin-top: 3%;
}

.pd_202409flakes .display_exact {
    /*    width: 80%;*/
    max-width: 572px;
    margin-inline: auto;
}

.pd_202409flakes .display_exact .goods_set {
    margin: 0;
    padding: 1.5em 0;
}

.pd_202409flakes .display_exact a:visited {
    color: #420400;
}

.pd_202409flakes .display_exact .name {
    font-size: 1.2em;
}

.pd_202409flakes .display_exact .img_box {
    /*    width: 150px;*/
}

.pd_202409flakes .btn img {
    visibility: hidden;
}

/* .pd_202409flakes .btn {
    background-image: url("../images/include_btn.png");
    background-repeat: no-repeat;
    width: 40%;
    height: 4em;
    background-size: 100% auto;
    text-align: right;
    position: absolute;
    right: 0;
} */

/*====================================
CP終了後
==========================================*/
/*インクルード*/
.pd_202409flakes .spec-01 .spec-after {
    margin-top: -60%;
    margin-bottom: -5%;
}

.pd_202409flakes .spec-02 .spec-after {
    margin-top: -46.5%;
    margin-bottom: -8%;
}

.pd_202409flakes .spec-01 .point-include,
.pd_202409flakes .spec-02 .point-include {
    background-color: rgb(255 255 255 / 65%);
}

.pd_202409flakes .margin-plus {
    margin-top: -2%;
    margin-bottom: 15%;
}

/* 画像位置調整 */
.c-panel__link {
    display: inline-flex;
}

/* 商品名、受取方法、価格 */
.c-panel__body {
    place-items: start;
    flex: 2;
    text-align: left;
    place-content: flex-start;
}

/* 価格色調整 */
.c-panel__price-wrapper {
    color: #f25173;
}

/* ボタン調整 */
.c-panel__action .btn {
    /* background-image: url("../images/include_btn.png"); */
    background-repeat: no-repeat;
    width: 45%;
    height: auto;
    border-color: #ff4500;
    background: #ff4500;
    background-size: 100% auto;
    text-align: center;
    font-size: 20px;
    position: relative;
    padding: 1;
    z-index: 10;
}

.c-panel__header {
    flex: 1;
    padding-right: 3%;
    margin-top: auto;
    margin-bottom: auto;
}

.clear_contents .sample_view .c-panel__action {
    display: block;
    margin-top: -60px;
    width: 100%;
    text-align: right;
}

/* PC表示 */
@media print,
screen and (min-width: 768px) {
    .pd_202409flakes {
        width: 720px;
        margin: 0 auto;
    }

    /*インクルード*/
    .spec-01,
    .spec-02 {
        font-size: 1.5em;
    }

    .spec-01 .display_exact .img_box,
    .spec-02 .display_exact .img_box {
        width: 200px;
    }

}

/* SP表示 */
@media print,
screen and (max-width: 768px) {
    .pd_202409flakes {
        width: 100%;
    }

    .contents_main {
        margin: 0;
    }

    .pd_202409flakes {
        font-size: 0.8em;
    }

    /*インクルード*/
    .pd_202409flakes .point-include.point-include-wide {
        margin: 3% auto;

    }

    .pd_202409flakes .display_exact .goods_set {
        margin: 0;
        padding: 1em 0;
    }

    .pd_202409flakes .display_exact .name {
        font-size: 0.9em;
    }

    .pd_202409flakes .point-include {
        height: 150px;
    }

    .pd_202409flakes .point-include.point-include-wide {
        height: 1px !important;
    }

    .c-panel__body {
        margin-top: 5px;
        margin-bottom: 30px;
    }

    /* ボタン調整 */
    .c-panel__action .btn {
        font-size: 10px;
        margin-top: 30px;
        padding: 0.3em;
    }

    .c-panel__desc{
        display:none;
    }

}

/* force-hide desc */
html body p.c-panel__desc {
  display: none !important;
}
